Error

two or more packages specified (libneko0 libsane-extras)